/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Backup Tasks"; ObjectID = "743"; */
"743.ibExternalAccessibilityDescription" = "Zugehörige Backups";

/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "747"; */
"747.headerCell.title" = "Backuppläne";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "750"; */
"750.title" = "Text Cell";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "759"; */
"759.ibExternalAccessibilityDescription" = "Task icon";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "885"; */
"885.title" = "Backupplan-Name";

/* Class = "NSMenuItem"; title = "Create protected snapshot"; ObjectID = "17B-No-YhK"; */
"17B-No-YhK.title" = "Geschützten Schnappschuss erstellen";

/* Class = "NSTextFieldCell"; title = "CCC Snapshots:"; ObjectID = "1Ew-rY-aZu"; */
"1Ew-rY-aZu.title" = "CCC-Schnappschüsse:";

/* Class = "NSButtonCell"; title = "Customize..."; ObjectID = "3Ne-zp-c3a"; */
"3Ne-zp-c3a.title" = "Anpassen …";

/* Class = "NSButtonCell"; title = "Restore..."; ObjectID = "4iU-Yz-chW"; */
"4iU-Yz-chW.title" = "Wiederherstellen …";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ov-es-scE"; */
"4ov-es-scE.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "FileVault:"; ObjectID = "7Y6-Wd-Taw"; */
"7Y6-Wd-Taw.title" = "FileVault:";

/* Class = "NSButtonCell"; title = "Related Tasks"; ObjectID = "8mU-Ys-iAS"; */
"8mU-Ys-iAS.title" = "Zugehörige Backuppläne";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Associated Snapshots"; ObjectID = "9lY-Ew-xup"; */
"9lY-Ew-xup.ibExternalAccessibilityDescription" = "Zugehörige Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "Snapshot Protection"; ObjectID = "CQO-3M-pta"; */
"CQO-3M-pta.title" = "Schnappschuss-Schutz";

/* Class = "NSTabViewItem"; label = "Snapshots"; ObjectID = "CUG-Oc-ayw"; */
"CUG-Oc-ayw.label" = "Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "D0i-Vm-UpA"; */
"D0i-Vm-UpA.title" = "Tage";

/* Class = "NSMenuItem"; title = "Browse in Finder"; ObjectID = "DUj-wG-ZHt"; */
"DUj-wG-ZHt.title" = "Im Finder suchen";

/* Class = "NSBox"; title = "Box"; ObjectID = "DbP-W0-QpP"; */
"DbP-W0-QpP.title" = "Box";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "Dbg-T8-LuV"; */
"Dbg-T8-LuV.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSTableColumn"; headerCell.title = "Snapshot Date"; ObjectID = "EIw-1n-kbN"; */
"EIw-1n-kbN.headerCell.title" = "Schnappschuss-Datum";

/* Class = "NSBox"; title = "Box"; ObjectID = "EgF-CD-FVl"; */
"EgF-CD-FVl.title" = "Box";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "Ev9-14-QKu"; */
"Ev9-14-QKu.title" = "Stunden";

/* Class = "NSMenuItem"; title = "Calculate Disk Usage"; ObjectID = "FZ2-E6-Uh2"; */
"FZ2-E6-Uh2.title" = "Festplattenspeicher berechnen";

/* Class = "NSTableColumn"; headerCell.title = "Kind"; ObjectID = "GlE-6d-kLA"; */
"GlE-6d-kLA.headerCell.title" = "Typ";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "I1c-gS-GZB"; */
"I1c-gS-GZB.title" = "7";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "IYs-56-nKh"; */
"IYs-56-nKh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "Ltk-MF-QIW"; */
"Ltk-MF-QIW.title" = "Tage";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NCB-gn-dcY"; */
"NCB-gn-dcY.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "PDY-qF-ZxJ"; */
"PDY-qF-ZxJ.title" = "Im Finder anzeigen";

/* Class = "NSButtonCell"; title = "Browse in Finder"; ObjectID = "Poc-nW-YRD"; */
"Poc-nW-YRD.title" = "Im Finder suchen";

/* Class = "NSTextFieldCell"; title = "Keep SafetyNet snapshots for"; ObjectID = "QXb-vM-m12"; */
"QXb-vM-m12.title" = "SafetyNet-Schnappschüsse behalten für";

/* Class = "NSBox"; title = "Box"; ObjectID = "Qs1-Fg-5lY"; */
"Qs1-Fg-5lY.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Keep hourly snapshots for"; ObjectID = "RKS-MA-1kv"; */
"RKS-MA-1kv.title" = "Einen Schnappschuss pro Stunde behalten für";

/* Class = "NSMenuItem"; title = "Task Event Details"; ObjectID = "Sf6-2B-Ama"; */
"Sf6-2B-Ama.title" = "Details zum Backupvorgang";

/* Class = "NSTextFieldCell"; title = "Snapshot Label"; ObjectID = "Sfx-fM-Qdy"; */
"Sfx-fM-Qdy.title" = "Schnappschuss-Etikett";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "Tbn-G4-cyb"; */
"Tbn-G4-cyb.title" = "30";

/* Class = "NSTextField"; ibShadowedToolTip = "Size is \"space freed if you delete this single snapshot\". Sum of individual snapshot sizes is not comparable to total snapshot disk usage."; ObjectID = "TqW-HJ-AGP"; */
"TqW-HJ-AGP.ibShadowedToolTip" = "Größe ist „Freigegebener Speicherplatz nach Löschen dieses einzelnen Snapshots“. Die Summe der Größen der einzelnen Snapshots ist nicht vergleichbar mit dem Speicherplatzbedarf der Snapshots insgesamt.";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "UAD-qD-x8o"; */
"UAD-qD-x8o.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "VZF-1P-l4Y"; */
"VZF-1P-l4Y.title" = "0";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xc3-kd-7ca"; */
"Xc3-kd-7ca.title" = "Box";

/* Class = "NSTextFieldCell"; title = "24"; ObjectID = "YZO-kH-iBc"; */
"YZO-kH-iBc.title" = "24";

/* Class = "NSButtonCell"; title = "Task Event"; ObjectID = "ZM8-5u-EFR"; */
"ZM8-5u-EFR.title" = "Backup-Ausführung";

/* Class = "NSButtonCell"; title = "Unmount"; ObjectID = "a2Z-he-oGS"; */
"a2Z-he-oGS.title" = "Deaktivieren";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "b4n-h3-ase"; */
"b4n-h3-ase.title" = "GB";

/* Class = "NSTextFieldCell"; title = "30"; ObjectID = "c0h-z7-7jN"; */
"c0h-z7-7jN.title" = "30";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "cp2-yN-TZY"; */
"cp2-yN-TZY.title" = "Schützen";

/* Class = "NSTextFieldCell"; title = "7"; ObjectID = "dNE-Cu-NDG"; */
"dNE-Cu-NDG.title" = "7";

/* Class = "NSTableColumn"; headerCell.title = "Size"; ObjectID = "eNr-2J-tVX"; */
"eNr-2J-tVX.headerCell.title" = "Größe";

/* Class = "NSButtonCell"; title = "Limit snapshot disk usage to"; ObjectID = "fL5-fN-Wrw"; */
"fL5-fN-Wrw.title" = "Speicherbelegung durch Schnappschüsse begrenzen auf";

/* Class = "NSTableColumn"; headerCell.title = "Last Run"; ObjectID = "hUx-Di-2lk"; */
"hUx-Di-2lk.headerCell.title" = "Letzte Ausführung";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "hcr-Df-Uxk"; */
"hcr-Df-Uxk.title" = "Tage";

/* Class = "NSMenuItem"; title = "Unmount"; ObjectID = "ixT-Me-Ly6"; */
"ixT-Me-Ly6.title" = "Deaktivieren";

/* Class = "NSTextFieldCell"; title = "Thereafter, keep one snapshot for every"; ObjectID = "jz7-Cd-19p"; */
"jz7-Cd-19p.title" = "Danach einen Schnappschuss behalten pro";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "kDS-gL-72Z"; */
"kDS-gL-72Z.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "mMC-pK-xhW"; */
"mMC-pK-xhW.title" = "Im Finder anzeigen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "mnm-jI-mfQ"; */
"mnm-jI-mfQ.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "mxt-Tm-kcb"; */
"mxt-Tm-kcb.title" = "Speichernutzung";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mza-8Y-3hU"; */
"mza-8Y-3hU.title" = "Löschen";

/* Class = "NSTextFieldCell"; title = "CCC will create snapshots according to your backup task schedules. CCC will keep, at most:\n                            \n • One snapshot per hour for the past day\n • One snapshot per day for the past month\n • One weekly snapshot for previous months\n • SafetyNet snapshots will be kept for 7 days\n                            \nThe oldest snapshots are deleted when free space is less than 30GB."; ObjectID = "nND-0x-pW5"; */
"nND-0x-pW5.title" = "CCC erstellt Schnappschüsse im Einklang mit Ihren Backupplänen. CCC behält höchstens:\n\n• einen Schnappschuss pro Stunde für den letzten Tag\n• einen Schnappschuss pro Tag für den letzten Monat\n• einen wöchentlichen Schnappschuss für die vorigen Monate\n• SafetyNet-Schnappschüsse für 7 Tage\n\nCCC entfernt ältere Schnappschüsse, wenn der freie Speicherplatz unter 30GB fällt.";

/* Class = "NSWindow"; title = "Snapshot Protection"; ObjectID = "owL-CY-oi7"; */
"owL-CY-oi7.title" = "Schappschussschutz";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "pLS-Kx-PIl"; */
"pLS-Kx-PIl.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSTabViewItem"; label = "Related Tasks"; ObjectID = "pja-3x-mPQ"; */
"pja-3x-mPQ.label" = "Zugehörige Backuppläne";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Pruning limit value"; ObjectID = "plZ-rJ-x1z"; */
"plZ-rJ-x1z.ibExternalAccessibilityDescription" = "Grenzwert für das Löschen";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Pruning limit value"; ObjectID = "plZ-rJ-x1z"; */
"plZ-rJ-x1z.ibExternalAccessibilityHelp" = "Grenzwert für das Löschen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "q4i-1R-WT1"; */
"q4i-1R-WT1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "Add an optional comment (max 64 characters)"; ObjectID = "q9R-va-KCS"; */
"q9R-va-KCS.placeholderString" = "Optionalen Kommentar einfügen (max. 64 Zeichen)";

/* Class = "NSButtonCell"; title = "Snapshots"; ObjectID = "qCS-5s-Zgw"; */
"qCS-5s-Zgw.title" = "Schnappschüsse";

/* Class = "NSTextFieldCell"; title = "Free space requirement"; ObjectID = "qR8-DL-2NT"; */
"qR8-DL-2NT.title" = "Benötigter freier Speicher";

/* Class = "NSTextFieldCell"; title = "GB"; ObjectID = "quz-Vd-O93"; */
"quz-Vd-O93.title" = "GB";

/* Class = "NSMenuItem"; title = "View in Snapshot Browser"; ObjectID = "v6N-Az-Vky"; */
"v6N-Az-Vky.title" = "Im Schnappschuss-Browser ansehen";

/* Class = "NSButtonCell"; title = "Protect"; ObjectID = "vQk-IX-KMe"; */
"vQk-IX-KMe.title" = "Schützen";

/* Class = "NSTextFieldCell"; title = "Feb 2, 2021"; ObjectID = "vvG-xx-hon"; */
"vvG-xx-hon.title" = "Feb 2, 2021";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wFm-sK-dGh"; */
"wFm-sK-dGh.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Comparison Browser"; ObjectID = "y4P-eb-k96"; */
"y4P-eb-k96.title" = "Vergleich-Browser";

/* Class = "NSTextFieldCell"; title = "Keep daily snapshots for"; ObjectID = "yPP-zS-YmJ"; */
"yPP-zS-YmJ.title" = "Einen Schnappschuss pro Tag behalten für";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Task icon"; ObjectID = "yq5-wt-QuY"; */
"yq5-wt-QuY.ibExternalAccessibilityDescription" = "Task icon";

/* Class = "NSTextFieldCell"; title = "Protected snapshots are spared during any automated snapshot thinning activity, e.g. at the beginning of a backup task, and whenever free space gets too low during a backup task.\n\nSnapshot protection does not prevent you from manually deleting a snapshot, nor does it protect the snapshot from being deleted by other applications."; ObjectID = "zdf-gT-UQM"; */
"zdf-gT-UQM.title" = "Geschützte Schnappschüsse werden bei automatisierter Schnappschuss-Bereinigung ausgelassen, z. B. bei einer Backup-Ausführung und wenn der freie Speicherplatz während des Backups zu gering wird.\n\nDer Schnappschuss-Schutz greift nicht bei manueller Löschung von Schnappschüssen oder vor Löschen durch andere Programme.";
